### Property

# Gtk MenuButton:direction

#### Declaration

    property direction: Gtk.ArrowType [ read, write ]

#### Description [src]

The `GtkArrowType` representing the direction in which the menu or popover will be popped out.

Type: | `GtkArrowType`

Default value | GTK_ARROW_DOWN
Getter method | `gtk_menu_button_get_direction()`
Setter method | `gtk_menu_button_set_direction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no